메뉴 바로가기

본문으로 바로가기



정보보호 권고

HOME > 정보센터 > 정보보호 권고

제목
Cisco 제품군 보안 업데이트 권고
작성일 18.10.04
파일첨부 A3-AEGIS-20181002-01[MIDDLE] Cisco 제품군 보안 업데이트 권고.pdf

□ 개요

 o Cisco 자사 제품에 대해 다수의 취약점을 해결한 보안 업데이트를 공지

 o 공격자는 해당 취약점을 악용하여 서비스 거부 등의 피해를 발생시킬 수 있으므로, 해당 Cisco 제품을

사용하는 이용자들은 최신 버전으로 업데이트 권고

□ 설명

 o Cisco IOS XE 소프트웨어 및 ASA 5500-X 시리즈의 Adaptive Security Applicance(ASA) IPsec 드라이버 코

드에서 발생하는 서비스 거부 취약점(CVE-2018-0472)

 o Cisco IOS IOS XE 소프트웨어의Open Shortest Path First version 3(OSPF v3)에서 발생하는 서비스 거

부 취약점 (CVE-2018-0466)

 o Cisco IOS XE 소프트웨어의 웹 인터페이스에서 발생하는 서비스 거부 취약점(CVE-2018-0469)

 o Cisco IOS XE 소프트웨어의 웹 프레임워크에서 HTTP 패킷을 처리하는 과정에 발생하는 서비스 거부 취

약점 (CVE-2018-0470)

 o Cisco IOS IOS XE 소프트웨어의SM-1T3/E3 서비스 모듈에서 발생하는 서비스 거부 취약점(CVE-

2018-0485)

 o Cisco IOS XE 소프트웨어의 Network Address Translation(NAT) 세션 초기화 프로토콜(SIP) Application

Layer Gateway(ALG)에서 발생하는 서비스 거부 취약점(CVE-2018-0476)

 o Cisco IOS 소프트웨어의 Precision Time Protocol(PTP) 서브시스템에서 발생하는 서비스 거부 취약점(CVE-

2018-0473)

 o Cisco IOS IOS XE 소프트웨어에서IPv6 hop-by-bop 옵션을 지정한 경우, 이를 처리하는 과정에서 발

생하는 서비스 거부 취약점(CVE-2018-0467)

 o Cisco IOS XE 소프트웨어의 CLI 파서에서 발생하는 명령어 삽입 취약점(CVE-2018-0477)

 o Cisco IOS XE 소프트웨어의 VLAN erdisable 기능에서 발생하는 서비스 거부 취약점(CVE-2018-0480)

 o Cisco IOS XE IOS XE 소프트웨어의 클러스터 관리 프로토콜에서 발생하는 서비스 거부 취약점(CVE-

2018-0475)

 o Cisco IOS XE 소프트웨어의 Cisco Discovery Protocol(CDP) 모듈에서 발생하는 메모리 Leak으로 인한 서

비스 거부 취약점(CVE-2018-0471)

 o Cisco WebEx Meetings 클라이언트(윈도우)에서 폴더 권한 설정이 미흡하여 발생하는 권한 상승 취약점

(CVE-2018-0422)

□ 영향 받는 제품 및 버전

 o 참고사이트에 명시되어 있는 ‘Affected Products’을 통해 취약한 제품 확인

 

□ 해결 방안

 o 취약점이 발생한 Cisco 소프트웨어가 설치된 Cisco장비의 운영자는 해당사이트에 명시되어 있는

Affected Products’ 내용을 확인하여 패치 적용
이전글 Adobe Acrobat 보안 업데이트 권고
다음글 Adobe Acrobat 보안 업데이트 권고